Subject: Ticket Assigned - late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 29 Dec 2022 15:29:06 +0000

Hi Abdulrahman Alqumea,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery Zubair                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  zubair Bot:  Hi zubair, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6192939323 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP1227220006861     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0540664181            07:21 PM, 29th Dec                     Zubair                    Waiting           07:22 PM, 29th Dec                   Abdulrahman                   Hi Zubair , My name is Abdulrahman .Thank you for contacting us. I will be happy to help you!           07:22 PM, 29th Dec                     Zubair                    Hii sir           07:23 PM, 29th Dec                     Zubair                    I have a order pending with order no 6192939323           07:23 PM, 29th Dec                     Zubair                    I received these msgs yesterday and today with out any attempt or  call for delivery           07:24 PM, 29th Dec                     Zubair                    Hi, we missed you! We were unable to deliver your order 6192939323 on 2022-12-28 19:04:18, reason: Future Date Delivery. We'll make another delivery attempt soon. Click to give feedback http://m.shk.do/2BZ74x4k Stay Happy!           07:24 PM, 29th Dec                   Abdulrahman                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:24 PM, 29th Dec                     Zubair                    Hi, we missed you! We were unable to deliver your order 6192939323 on 2022-12-29 18:15:06, reason: Future Date Delivery. We'll make another delivery attempt soon. Click to give feedback http://m.shk.do/6VLfqP9k Stay Happy!           07:24 PM, 29th Dec                   Abdulrahman                   Is this the correct number (0540664181) ?           07:24 PM, 29th Dec                     Zubair                    Yes the no is correct then only iam getting the above msgs right           07:25 PM, 29th Dec                   Abdulrahman                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           07:25 PM, 29th Dec                   Abdulrahman                   Do you have any other inquiries that we can help with?           07:25 PM, 29th Dec                     Zubair                    I have only this enquiry           07:26 PM, 29th Dec                     Zubair                    And request to take an early action and deliver the shipment today           07:26 PM, 29th Dec                   Abdulrahman                   We have forwarded your query to deliver the order asap           07:27 PM, 29th Dec                     Zubair                    OK sir.           07:27 PM, 29th Dec                   Abdulrahman                   Is there anything else I can assist you with?           07:27 PM, 29th Dec                     Zubair                    No sir           07:28 PM, 29th Dec                     Zubair                    Thank you           07:28 PM, 29th Dec                   Abdulrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:28 PM, 29th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5522168